[HEADER]
EDIT_MODE=0
INTENSITY=4.0
EDIT_BIG=2
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=5

[FLAME_0]
POSITION=-0.50,0.330,-1.95
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.07
IS_LEFT=0
LSIZE=0.2
GROUP=0

[FLAME_1]
POSITION=0.50,0.330,-1.95
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.07
IS_LEFT=0
LSIZE=0.2
GROUP=0
